@charset "utf-8";
.overlay1 {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.05s linear;
    visibility: hidden;
    opacity: 0;
    /*pointer-events:none;*/
}

.overlay1:target {
    visibility: visible;
    opacity: 1;
   /* pointer-events:auto;*/
}

#popupBody1{
    width: 93%;
    height: auto; /*93%;*/
    padding: 1%;
    border-radius: 4px;
    box-shadow: 0 0 5px #CCC;
    background: #FFF;
    position: relative;
    transition: all 0.05s ease-in-out;
    margin: 5% auto;    
}

.popupContent{
    text-decoration: none;
    background: rgba(0, 0, 0, 0.03);
}

#cerrar1{
    position: absolute;
    top: 4.5px;
    right: 25px;
    transition: all 100ms;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#cerrar1:hover{
    font-size: 16px;
    color: #c4001c;
}

#next01{
    position: absolute;
    bottom: 4.5px;
    right: 25px;
    transition: all 100ms;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#next01:hover{
    font-size: 16px;
    color: #c4001c;
}

.vtn_tite01 {
    text-decoration: none;
    padding: 5px 5px;
    margin: 5px 5px;
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    text-align: right;
    color:#c4001c;
}

.vtn_tite02 {
    font-size: 14px;
    line-height: 8px;
    font-weight: normal;
    text-align: right;
    color:#444;
}

.vtn_txt01 {
    font-size: 13px;
    font-weight: normal;
    color:blue;
}

.vtn_input01{
  text-decoration: none;
  background: rgba(0, 0, 0, 0.03);
  padding: 2px 2px;
  font-weight: normal;
  font-size: 13px;
  color: #000000;
  border-radius: 0px;
  border: 1px solid #4444;
}

.vtn_cjpm01{
  text-decoration: none;
  background: rgba(0, 0, 0, 0.03);
  padding: 2px 2px;
  font-weight: 500;
  font-size: 13px;
  color: #c4001c;
  border-radius: 0px;
  border: 2px dashed #999999;
  text-align: center;
}

::placeholder {
    color: #888;
}

#id_dtllr1 {
padding: 1px;
margin: 1px;
background: rgba(0, 0, 0, 0.03);
color:#000;
}

.vtn_txtop01 {
  padding:1px;
  margin: 1px;
  font-size: 12px;   
  line-height: 12px; 
  color:#444;  
}

.vtn_txtop01 strong {
  font-size: 15px;   
  line-height: 18px; 
  color:#c4001c;  
}


#fieldset01{
    text-decoration: none;
    background: rgba(0, 0, 0, 0.03);
    padding: 8px 15px 8px;
    width: auto;
    height:auto;
    border: 1px solid #999999;
    font-family: "Arial";
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color:#c4001c;
}
#fieldset01 strong{
    text-decoration: none;
    font-size: 16px;
    line-height: 18px;
    color: #c4001c;   
}
#fieldset01 b{
    text-decoration: none;
    font-size: 18px;
    line-height: 18px;
    color: #888;   
}
#fieldset01 i{
    text-decoration: none;
    font-size: 20px;
    line-height: 20px;
    color: #ffb600;   
}

#fieldset01 span{
    text-decoration: none;
    font-size: 16px;
    line-height: 18px;
    color: #444;   
}

#fieldset01 b:hover{
    color: #ffb600;   
}

#id_keyR1,#id_keyR2, 
#id_keyC1, #id_keyC2, #id_keyC3 {
    background: rgba(0, 0, 0, 0.03);
    padding: 2px 2px;
    margin: 2px 2px;
    font-family: "Arial";
    font-weight:bold;
    font-size: 20px;
    line-height: 20px;
    color: #c4001c;
    border: 2px dashed #999999;
    text-align: center;
}

#id_msj_proc01, #id_msj_procR1, #id_msj_procR2,
#id_msj_procC1, #id_msj_procC2, #id_msj_procC3 {
    text-decoration: none;
    padding: 1px 1px 1px;
    margin: 1% 10% 1%;
    font-family: "Arial";
    font-weight:bold;
    font-size: calc(0.5rem + 0.6vw);
    line-height: calc(0.5rem + 0.6vw);
    width: calc(1rem + 72vw); 
    border-radius: 4px;
    border: 0px ;
    background: #fff;
    color:#c4001c;
}

.btn_netx {
  text-decoration: none;
  padding: 2px;
  margin: 2px;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #999999;
}
.btn_netx span{
  font-family: "Arial";
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #c4001c;
  text-shadow:4px 4px 4px #888;
}
.btn_netx span:hover{
  text-shadow:3px 3px 3px #999;
  color: #ffb600;
}

.btn_copiar {
  text-decoration: none;
  padding: 2px;
  margin: 2px;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #999999;
}
.btn_copiar span{
  font-family: "Arial";
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #c4001c;
  text-shadow:4px 4px 4px #888;
}
.btn_copiar span:hover{
  text-shadow:3px 3px 3px #999;
  color: #ffb600;
}

.contenedor00{
  width: 100%;
  max-width: 900px;
  margin: auto;
}

.contenedor01{
  width: 100%;
  max-width: 900px;
  margin: auto;
}

/* Uso de Grid de 1 Columna para Formulario */
.conteGrid01{
  width: 95%;
  max-width: 900px;
  margin: auto;
}

.conteGrid01 > label{
  font-size: 13px;
  width: 100%;
  margin: auto;
  color: #999;
  display: block;
}

.conteGrid01 input{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 13px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

.conteGrid01 select{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 13px;
    color:#c4001c;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

.conteGrid01 textarea{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 13px;
    color: #888;    
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

/* Uso de Grid de 3 Columna para Formulario */
.conteGrid03{
  width: 95%;
  max-width: 900px;
  margin: auto;
}

.conteGrid03 > label{
  font-size: 13px;
  width: 100%;
  margin: auto;
  color: #999;
  display: block;
}

.conteGrid03 input{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 13px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

.conteGrid03 select{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 13px;
    color:#c4001c;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

#id_btn5_title span{
  text-decoration: none;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
}
/* Opcion Grid menu 2 Opciones */
.btn2_Grid {
  text-decoration: none;
  padding:5px;
  margin: auto;
  font-family: "arial";
  font-weight: normal;
  background-color: rgba(0, 0, 0, 0.05);
  text-align: center;
}

.btn2_Grid span{
  font-size: 11px;   
  line-height: 11px;
  color: #999;  
}
.btn2_Grid b{
  font-size: 14px;   
  line-height: 14px;
  color: #c4001c;
  text-shadow:2px 2px 2px #888;
}

/* Opcion Grid menu 3 Opciones */
.btn3_Grid {
  text-decoration: none;
  padding:5px;
  margin: auto;
  font-family: "arial";
  font-weight: normal;
  background-color: rgba(0, 0, 0, 0.05);
  color: #c4001c;
  text-align: center;
}

.btn3_Grid a{
  font-size: 14px;   
  line-height: 14px;
  margin: 2px;
  color: #c4001c;
  text-shadow:12px 12px 12px #888;
}

.btn3_Grid a:hover{
  color: #ffb600;
  text-shadow:13px 13px 13px #999;
}

/* Opcion Grid menu 4 Opciones */
.btn4_Grid {
  text-decoration: none;
  padding:5px;
  margin: auto;
  font-family: "arial";
  font-weight: normal;
  background-color: rgba(0, 0, 0, 0.05);
  text-align: center;
}

.btn4_Grid a{
  font-size: 12px;   
  line-height: 12px;
  margin: 2px;
  color: #c4001c;
  text-shadow:12px 12px 12px #888;
}

.btn4_Grid a:hover{
  color: #ffb600;
  text-shadow:13px 13px 13px #999;
}
/*--------------------------------------
 Linea de Terminos y Activacion Pma
---------------------------------------*/
.btn1_fondo {
  padding: 0px;
  margin: 0px;
  font-size: 10px;   
  line-height: 10px;
  color: #ccc;
  background-color: rgba(0, 0, 0, 0.05); 
  text-align: center; 
}
.btn1_fondo span{
  font-size: 11px;   
  line-height: 11px;
  color: #999;  
}

/* Opcion Grid menu 5 Opciones */
.btn5_Grid {
  text-decoration: none;
  padding:5px;
  margin: auto;
  font-family: "arial";
  font-weight: normal;
  background-color: rgba(0, 0, 0, 0.05);
  text-align: center;
}

.btn5_Grid a{
  font-size: 12px;   
  line-height: 12px;
  margin: 2px;
  color: #c4001c;
  text-shadow:12px 12px 12px #888;
}

.btn5_Grid a:hover{
  color: #ffb600;
  text-shadow:13px 13px 13px #999;
}

/*-----------------------
  Titulos de Header Popop
------------------------*/
.Enc_title {
  text-decoration: none;
  padding: 0;
  margin: auto;
  font-family: "arial";
  font-weight: normal;
  font-size: 13px;   
  line-height: 13px;
  color: #000;
  text-align: center;
}

.Enc_title b{
  font-size: 13px;   
  line-height: 13px;
  color: #c4001c;
}

/*-----------------------
  Botones Rojo
-----------------------*/
.btns_rojo12{
  text-decoration: none;
  background: rgba(0, 0, 0, 0.03);
  padding: 2px 2px;
  font-family: "arial";
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  border-radius: 4px;
  border: 1px solid #ccc;
  text-align: center;
}
.btns_rojo12:hover{
  background: #c4001c;
  border: 1px solid #000;
  color: #fff;
}

.btn_sinborde {
  text-decoration: none;
  padding: 0;
  margin: 0;
  font-family: "arial";
  font-weight: normal;
  font-size: 16px;
  line-height: 16px;
  background: #fff;
  color: #c4001c;
  border-radius: 0px;
  border: 0px solid #ccc;
  text-align: center;
  text-shadow:17px 17px 17px #888;
}

.btn_sinborde span{
  text-decoration: none;
  padding: 0;
  margin: 2px;
  font-family: "arial";
  font-weight: normal;
  font-size: 13px;
  line-height: 13px;
  background: #fff;
  color: #888;
  text-align: center;
  text-shadow:14px 14px 14px #888;
}

.btn_sinborde:hover{
  color: #ffb600;
  text-shadow:19px 19px 19px #999;
}

.OpcBuscar {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.03);
  width: 99%;
  display: block;
  font-family: "arial";
  font-weight: normal;
  font-size: 13px;
  line-height: 14px;
  color: #999;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
   box-sizing: border-box;
}

.OpcBuscar input {
  text-decoration: none;
  padding: 2px 2px;
  margin: 2px 2px;
  font-size: 12px;
  line-height: 13px;
  width: auto;
  text-decoration: none;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
   box-sizing: border-box;
}

.pmoContainer {
  padding-bottom: 50%;
  width: auto;
  
}

.url_backgImg{
 .ui-widget-content .ui-icon {
 background-image: url("feed/logo/logo1-ma.png");
}
/*------------------------------*/
.btn1_Grid{
width: 95%;
margin: auto;
text-align: center;
}
.btn1_Grid label{
width: 20%;
margin: auto;
text-align: center;
}
/*-------------------------------*/
.labelGrid01{
  width: 95%;
  margin: auto;
  text-align: center;
}

.labelGrid01 span {
  font-size: 11px;
  line-height: 11px;
  color:#c4001c;
}
/*-------------------------------*/
.labelGrid02{
  width: 95%;
  margin: auto;
  text-align: center;
}

.labelGrid02 span {
  font-size: 11px;
  line-height: 11px;
  color:#c4001c;
}
/*-PMU--------------------------*/
.labelPmuGrid02{
  width: 95%;
  margin: auto;
  text-align: center;
}

.labelPmuGrid02 span {
  font-size: 11px;
  line-height: 11px;
  color:#c4001c;
}
/*-------------------------------*/
.labelGrid03{
  width: 95%;
  margin: auto;
  text-align: center;
}

.labelGrid03 span {
  font-size: 11px;
  line-height: 11px;
  color:#c4001c;
}
.labelGrid03 label b {
  font-size: 18px;
  line-height: 18px;
  color:#fff;
  text-align: center;   
}
/*--PMU------------------------*/
.labelPmuGrid03{
  width: 95%;
  margin: auto;
  text-align: center;
}

.labelPmuGrid03 span {
  font-size: 13px;
  line-height: 13px;
  color:#c4001c;
}
.labelPmuGrid03 label b {
  font-size: 18px;
  line-height: 18px;
  color:#fff;
  text-align: center;   
}
/*------------------------------*/
.inputGrid01{
  width: 95%;
  margin: auto;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}
/*------------------------------*/
.inputGrid02{
  width: 95%;
  margin: auto;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}
/*-PMU--------------------------*/
.inputPmuGrid02{
  width: 95%;
  margin: auto;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
}
/*------------------------------*/
.inputGrid03{
  width: 95%;
  margin: auto;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}

/*------------------------------*/
.inputPmuGrid03{
  width: 95%;
  margin: auto;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
}

/*-Pmu--------------------------*/
.inputPmuGrid03{
  width: 95%;
  margin: auto;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
}